package com.bankaudit.dto.process;
 

public class AuditLettersStatementsJasperDto {

	private String srNo;
	private String statementsRemarks;
	
	public String getSrNo() {
		return srNo;
	}
	public void setSrNo(String srNo) {
		this.srNo = srNo;
	}
	public String getStatementsRemarks() {
		return statementsRemarks;
	}
	public void setStatementsRemarks(String statementsRemarks) {
		this.statementsRemarks = statementsRemarks;
	}
	 
	
	
	
	
	
}
